Tar version being used

David Edelsohn dje.gcc@gmail.com
Mon Jul 27 12:33:30 GMT 2020


On Mon, Jul 27, 2020 at 7:58 AM Richard Biener via Gcc <gcc@gcc.gnu.org> wrote:
>
> On Mon, Jul 27, 2020 at 12:59 PM CHIGOT, CLEMENT via Gcc
> <gcc@gcc.gnu.org> wrote:
> >
> > Hi everyone,
> >
> > I'm wondering if someone knows which tar version / configuration was being used when creating gcc-10.2.0 tarballs ?
> >
> > I'm getting some directory checksum errors while trying to unpack it with the AIX tar (which can be a bit old). But they are disappearing when I'm building these tarballs on Ubuntu-18.04, even with the last tar version 1.32.
> >
> > Note that gcc-10.1.0 doesn't have these problems, so maybe something have changed since.
>
> I have used tar 1.30 as shipped by openSUSE Leap 15.1
> (tar-1.30-lp151.2.1.x86_64)

GNU tar is listed as a requirement to install GCC from source:

https://gcc.gnu.org/install/prerequisites.html

Thanks, David


More information about the Gcc mailing list